### Method

# Vte Terminal match_set_cursor_name

#### Declaration [src]

    void
    vte_terminal_match_set_cursor_name (
      VteTerminal* terminal,
      int tag,
      const char* cursor_name
    )

#### Description [src]

Sets which cursor the terminal will use if the pointer is over the pattern specified by `tag`.

#### Parameters

`tag`

  Type: `int`

  The tag of the regex which should use the specified cursor.

`cursor_name`

  Type: `const char*`

  The name of the cursor.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.